   CREATE TABLE HASLA
(
  ID INTEGER PRIMARY KEY,
  HASLO VARCHAR(45) NOT NULL,
  OPIS TEXT
);

INSERT INTO HASLA VALUES(1, 'hasło1', 'To jest definicja pierwszego hasła.');
INSERT INTO HASLA VALUES(2, 'hasło2', 'To jest definicja drugiego hasła.');
INSERT INTO HASLA VALUES(3, 'hasło3', 'To jest definicja trzeciego hasła.');
INSERT INTO HASLA VALUES(4, 'hasło4', 'To jest definicja czwartego hasła.');
INSERT INTO HASLA VALUES(5, 'hasło5', 'To jest definicja piątego hasła.');